moveit_setup_assistant_config:
  urdf:
    package: iisy_config
    relative_path: config/iisy.urdf
  srdf:
    relative_path: config/iisy.srdf
  package_settings:
    author_name: Bastian Hofmann
    author_email: bhogm4@gmail.com
    generated_timestamp: 1677166762
  control_xacro:
    command:
      - position
    state:
      - position
      - velocity
  modified_urdf:
    xacros:
      - control_xacro
  control_xacro:
    command:
      - position
    state:
      - position
      - velocity